/* common.css */
@charset "utf-8";
/* �S�����[�X���ʉӏ� */
	#mainContent-right .releaseDetail_box .pr-article {
		max-width: 700px;
		display: block;
	}
	#mainContent-right .releaseDetail_box .pr-article h1 {
		font-size: 1.9em;
		text-align: center;
		line-height: 1.4;
	}
	#mainContent-right .releaseDetail_box .pr-article .main-img {
		display: block;
		margin: 0 auto 15px;
		width: 700px;
	}
	#mainContent-right .releaseDetail_box .pr-article ul li {
		margin-left: 0;
	}
	#mainContent-right .releaseDetail_box .pr-article ul li p {
		text-align: left;
	}
/* ���σV���[�Y���ʉӏ� */
	#mainContent-right .releaseDetail_box .pr-article .color__pink {
		color: #e84378
	}
	#mainContent-right .releaseDetail_box .pr-article .underline__pink {
		border-bottom: 2px solid #e84378;
	}
	#mainContent-right .releaseDetail_box .pr-article .fluorescence__pink {
		font-weight: bold;
		background: rgba(232, 67, 120, 0.4);
	}
	#mainContent-right .releaseDetail_box .pr-article .bg__gray {
		background: #898989;
	}
	#mainContent-right .releaseDetail_box .pr-article .frame {
		border: 2px solid #898989;
		padding: 20px;
	}
	#mainContent-right .releaseDetail_box .pr-article h1 .h1__a {
		font-size: 0.7em;
		font-weight: normal;
	}
	#mainContent-right .releaseDetail_box .pr-article h1 .h1__b {
		font-size: 0.7em;
		font-weight: normal;
	}
	#mainContent-right .releaseDetail_box .pr-article p.main-txt, 
	#mainContent-right .releaseDetail_box .pr-article p.feature__main-txt {
		text-align: center;
		margin: 30px 0;
		padding-bottom: 0;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature {
		width: 650px;
		margin: 0 auto;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup {
		width: 650px;
		margin: 30px auto 0;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature__ttl,
	#mainContent-right .releaseDetail_box .pr-article .lineup__ttl {
		text-align :center;
		border-top: 2px solid #898989;
		border-bottom: 2px solid #898989;
		font-size: 22px;
		font-weight: bold;
		padding: 12px 0;
	}
	#mainContent-right .releaseDetail_box .pr-article .point__ttl {
		margin-top: 30px;
		text-align: left;
		font-size: 18px;
		font-weight: bold;
		line-height: 27px;
	}
	#mainContent-right .releaseDetail_box .pr-article .point__p {
		padding-bottom: 0;
		margin-top: 10px;
	}
	#mainContent-right .releaseDetail_box .pr-article .point__logo {
		display: block;
		width: 60px;
	}
	#mainContent-right .releaseDetail_box .pr-article .merit__logo {
		display: inline-block;
		width: 45px;
		vertical-align: middle;
	}
	#mainContent-right .releaseDetail_box .pr-article .merit__ttl {
		text-align: left;
		min-height: 50px;
	}
	#mainContent-right .releaseDetail_box .pr-article .merit__ttl--text {
		font-size: 14px;
		line-height: 1.6;
		display: inline-block;
		vertical-align: middle;
		font-weight: bold;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point .point__left {
		float: left;
		width: 50%;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point .point__right {
		float: right;
		width: 50%;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point ul {
		text-align: center;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup .lineup__ul {
		text-align: center;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup .lineup__ul li{
		display: inline-block;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup .lineup__ul li .lineup__ul--name {
		display: block;
		font-size: 14px;
		text-align: center;
		margin-top: 15px;
		line-height: 1.8;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup .lineup__ul li .lineup__ul--price {
		display: block;
		font-size: 12px;
		text-align: center;
	}
/* �y�[�W���L�ݒ� */
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point02 .point__right {
		width: 58%;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point02 .point__left {
		width: 39%;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point02 .point__left .point__left--left{
		width: 160px;
		display:inline-block;
		vertical-align: middle;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point02 .point__left .point__left--right{
		margin-top: 20px;
		width: 85px;
		display:inline-block;
		vertical-align: middle;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point02 .point02__ul {
		margin-top: 20px;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point02 .point02__ul li {
		width: 31%;
		float: left;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point02 .point02__ul li:nth-child(2) {
		margin: 0 3.5%;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point02 .point02__ul li .point02__ul--p {
		width: 160px;
		margin: 10px auto 0;
		text-align: left;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point02 .frame .point__ttl {
		margin-top: 0;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point02 .frame ul {
		padding-bottom: 0;
		margin-top: 20px;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point02 .frame ul li {
		width: 33%;
		float: left;
		box-sizing: border-box;
		padding: 0 5px;
		margin-bottom: 0;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point02 .frame ul li:nth-child(2) {
		margin: 0 0.5%;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point02 .frame ul li p {
		padding-bottom: 0;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature__ttl.feature__ttl02 {
		margin-top: 30px;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point03 .point__right {
		width: 47%;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point04 .point__left {
		width: 60%;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point04 .point__right {
		width: 40%;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point04 .point__left .point__left--left {
		display: inline-block;
		width: 197px;
		vertical-align: top;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point04 .point__left .point__left--right {
		display: inline-block;
		width: 170px;
		vertical-align: top;
		margin-left: 15px;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point04 .point__left .point__left--right .point__ttl {
		margin-top: 0;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point05 .point__top .point__top--left {
		width: 48%;
		margin-top: 30px;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point05 .point__top .point__top--right {
		width: 48%;
		float: right;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point05 .point__bottom .point__bottom--left {
		width: 48%;
		display: inline-block;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point05 .point__bottom .point__bottom--right {
		width: 48%;
		float: right;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup ul.lineup__ul {
		margin-top: 30px;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup ul.lineup__ul li {
		display: inline-block;
		float: left;
		width: 25%;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup ul.lineup__ul li .lineup__ul--name {
		min-height: 50px;
	}
/* �摜�̐ݒ� */
	#mainContent-right .releaseDetail_box .pr-article img.img02,
	#mainContent-right .releaseDetail_box .pr-article img.img03,
	#mainContent-right .releaseDetail_box .pr-article img.img04 {
		width: 100%;
	}
	#mainContent-right .releaseDetail_box .pr-article img.img05 {
		width: 100%;
		margin-top: 40px;
	}
	#mainContent-right .releaseDetail_box .pr-article img.img06 {
		width: 290px;
		margin: 20px 0 0 0;
		display: block;
	}
	#mainContent-right .releaseDetail_box .pr-article img.img07 {
		width: 100%;
	}
	#mainContent-right .releaseDetail_box .pr-article img.img08 {
		width: 96px;
		margin: 0 10px;
		display: inline-block;
		vertical-align: middle;
	}
	#mainContent-right .releaseDetail_box .pr-article img.img09 {
		width: 139px;
		display: inline-block;
		vertical-align: top;
		margin-top: -48px;
	}
	#mainContent-right .releaseDetail_box .pr-article img.img11 {
		height: 175px;
		display: inline-block;
	}
	#mainContent-right .releaseDetail_box .pr-article img.img12 {
		height: 175px;
		display: inline-block;
	}
	#mainContent-right .releaseDetail_box .pr-article img.img13 {
		height: 175px;
		display: inline-block;
	}
	#mainContent-right .releaseDetail_box .pr-article img.img14 {
		height: 175px;
		display: inline-block;
	}

/* �X�}�z�T�C�g */
@media (max-width: 739px) {
	/* ���p���i */
	#mainContent-right .releaseDetail_box .pr-article {
		width: auto !important;
	}
	#mainContent-right .releaseDetail_box .pr-article h1,
	#mainContent-right .releaseDetail_box .pr-article h1 span {
		font-size: 16px !important;
		font-weight: bold !important;
		line-height: 23px;
	}
	#mainContent-right .releaseDetail_box .pr-article .point__logo {
		max-width: 120px;
	}
	#mainContent-right .releaseDetail_box .pr-article .merit__logo {
		max-width: 100px;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature__ttl,
	#mainContent-right .releaseDetail_box .pr-article .lineup__ttl {
		font-size: 17px;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature {
		width: 100%;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .frame {
		width: 100%;
		box-sizing: border-box;
		padding: 10px;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point .point__left {
		width: 100%;
		float: none;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point .point__right {
		width: 100%;
		float: none;
	}
	/* �ʂ̐ݒ� */
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point02 .point__left {
		width: 100%;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point02 .point__left .point__left--left {
		width: 50%;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point02 .point__left .point__left--right {
		text-align: center;
		width: 45%;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point02 .point__right {
		width: 100%;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point02 .point02__ul li {
		width: 100%;
		float: none;
		margin: 0 auto !important;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point02 .point02__ul li .point02__ul--p {
		width: 250px;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point02 .frame ul li {
		width: 100%;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point03 .point__right {
		width: 100%;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point04 .point__left {
		width: 100%;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point04 .point__left .point__left--left {
		width: 50%;
		text-align: center;
		vertical-align: middle;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point04 .point__left .point__left--right {
		width: 43%;
		vertical-align: middle;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point04 .point__right {
		width: 100%;
		text-align: center;
		margin-top: 20px;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point05 .point__top .point__top--right {
		width: 100%;
		float: none;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point05 .point__bottom .point__bottom--left {
		width: 100%;
		float: none;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature .feature__point.feature__point05 .point__bottom .point__bottom--right {
		width: 100%;
		float: none;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup ul.lineup__ul li {
		width: 50%;
		margin: 0 !important;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup ul.lineup__ul li:nth-child(1) {
		width: 48%;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup ul.lineup__ul li:nth-child(2) {
		width: 52%;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup ul.lineup__ul li:nth-child(3),
	#mainContent-right .releaseDetail_box .pr-article .lineup ul.lineup__ul li:nth-child(4) {
		margin-top: 15px !important;
	}
	/* �摜�̐ݒ� */
	#mainContent-right .releaseDetail_box .pr-article img.img01 {
		margin: 0 auto;
		display: inline-block;
		max-width: 180px;
	}
	#mainContent-right .releaseDetail_box .pr-article img.img02,
	#mainContent-right .releaseDetail_box .pr-article img.img03,
	#mainContent-right .releaseDetail_box .pr-article img.img04 {
		max-width: 500px;
	}
	#mainContent-right .releaseDetail_box .pr-article img.img05 {
		max-width: 500px;
		display: block;
		margin: 0 auto;
	}
	#mainContent-right .releaseDetail_box .pr-article img.img06 {
		max-width: 500px;
		display: block;
		margin: 30px auto 0;
	}
	#mainContent-right .releaseDetail_box .pr-article img.img07 {
		max-width: 400px;
	}
	#mainContent-right .releaseDetail_box .pr-article img.img08 {
		max-width: 250px;
		margin: 0 20px 0 0;
	}
	#mainContent-right .releaseDetail_box .pr-article img.img09 {
		max-width: 250px;
		margin: 0 auto;
	}
	#mainContent-right .releaseDetail_box .pr-article img.img09 {
		width: 139px;
		display: inline-block;
		vertical-align: top;
		margin-top: -48px;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box img.img11,
	body#news02 #mainContent-right div.news_container .releaseDetail_box img.img12,
	body#news02 #mainContent-right div.news_container .releaseDetail_box img.img13,
	body#news02 #mainContent-right div.news_container .releaseDetail_box img.img14 {
		height: 300px !important;
		width: auto !important;
		display: inline-block;
	}
	#mainContent-right .releaseDetail_box .pr-article .pr-article__lineup .lineup__ul li:nth-child(2) {
		margin-left: 0;
	}
	#mainContent-right .releaseDetail_box .pr-article .pr-article__feature .pr-article__feature--point.point01 .point__left {
		width: 100%;
		margin: 0 auto;
	}
	#mainContent-right .releaseDetail_box .pr-article .pr-article__feature .pr-article__feature--point .point__right {
		float: none;
	}
	#mainContent-right .releaseDetail_box .pr-article .pr-article__feature .pr-article__feature--point.point01 .point__left .point__left--img {
		display: inline-block;
		width: 145px;
	}
	#mainContent-right .releaseDetail_box .pr-article .pr-article__feature .pr-article__feature--point.point01 .point__left .point__left--img.left {
		margin-right: 5px;
	}
	#mainContent-right .releaseDetail_box .pr-article .pr-article__feature .pr-article__feature--point.point01 .point__left ul {
		margin-top: 20px;
	}
	#mainContent-right .releaseDetail_box .pr-article .sub-ttl {
		font-size: 17px;
		line-height: 26px;
	}
	#mainContent-right .releaseDetail_box .pr-article .common-ttl {
		font-size: 17px;
	}

	#mainContent-right .releaseDetail_box .pr-article .pr-article__feature,
	#mainContent-right .releaseDetail_box .pr-article .pr-article__lineup {
		width: 100%;
	}

	#mainContent-right .releaseDetail_box .pr-article .feature ul.sp-tl {
		text-align :left;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature ul li {
		width: 46%;
	}
	#mainContent-right .releaseDetail_box .pr-article .feature ul li:nth-child(2) {
		margin-left: 8%;
		margin-right: 0;
	}


	#mainContent-right .releaseDetail_box .pr-article .lineup {
		width: 100%;
	}
	#mainContent-right .releaseDetail_box .pr-article .lineup ul {
		text-align: center;
	}

}
